/* Large screens (1405px upwards) */
@media only screen and ( min-width: 1405px ) { 
    h1 {
    }
    
    h2 {
    }
    
    h3 {
    }
    
    h4 {
    }
    
    h5 {
    }
    
    h6 {
    }
}

/* Laptops and desktops (1100-1405px) */
@media only screen and ( min-width: 1100px ) and ( max-width: 1405px) { 
}

/* Tablets in landscape mode (981-1100px) */
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) { 
	h2 {
		line-height: 1.1em !important;
	}
	
	.et_menu_container {
		margin: 0px;
	    width: 100%;
	}

	.et_menu_container #logo {
		max-height: 40% !important;
	    height: 40% !important;
	    max-width: 100% !important;
	}
}

/* Tablets in portrait mode (768-980px) */
@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {
	h2 {
		line-height: 1.1em !important;
	}
	
	.et_menu_container {
		margin: 0px;
	    /*  margin-left: 3%; */
	    width: 97% !important;
	}

	.et_menu_container #logo {
		max-height: 86% !important;
	    height: 86% !important;
	    max-width: 100% !important;
	}
}

@media only screen and ( max-width: 959px ) {
	.ubermenu-responsive-toggle {
		display: none;
	}
	
	span.ubermenu-target.ubermenu-item-layout-default.ubermenu-item-layout-icon_right {
		text-align: right !important;
	}
	
	div.ubermenu-submenu-align-full_width {
		margin-left: 10px !important;
	}	
}

@media only screen and ( max-width: 768px ) {
	span.ubermenu-target.ubermenu-item-layout-default {
		width: 98% !important;
	}
	
	.ubermenu-responsive-toggle {
		display: none !important;
	}
}

@media only screen and ( min-width: 768px ) {
	.ubermenu.ubermenu-disable-submenu-scroll .ubermenu-active>.ubermenu-submenu.ubermenu-submenu-type-mega {
	    margin-top: 40px;
	    max-height: none;
	    min-height: 1000px;
	}
	
	.ubermenu .ubermenu-row {
	    margin-bottom: 10px;
	    clear: both;
	}
	
	.ubermenu-skin-minimal.ubermenu-horizontal .ubermenu-item-level-0 > .ubermenu-submenu-drop {
	    border-top: 1px solid #ffffff;
	    border-top-width: 1px;
	    border-top-style: solid;
	    border-top-color: rgb(255, 255, 255);
	}
	
	.ubermenu .ubermenu-image {
	    display: block;
	    max-width: 70%;
	    margin-top: 20px;
	    transition: opacity 1s ease;
	    opacity: 1;
	}
}

/* Smartphones ALL */
@media only screen and ( max-width: 767px ) {
	.ubermenu-responsive-toggle {
		color: white !important;
	}
	
	.et_menu_container {
		margin: 0px;
	    margin-left: 3%;
	    width: 100%;
	}

	.et_menu_container #logo {
		max-height: 86% !important;
	    height: 86% !important;
	    max-width: 100% !important;
	}
	
	.et_menu_container .logo_container {
		height: 3em !important;
		width: 230px !important;
	}
	
	.footer-line-copynote {
		line-height: 1.6em !important;	
	}
}

/* Smartphones in landscape mode (480-768px) */
@media only screen and ( min-width: 480px ) and ( max-width: 767px ) {
	.home-hero .headline-1 h1 {
		margin-top: 20px;
		line-height: 36px;
	    font-size: 2.3em;
	}
	
	.home-hero .et_pb_text_0 {
		margin-bottom 0px;
	}
}

/* Smartphones in portrait mode (0-479px) */
@media only screen and ( max-width: 479px ) {
	.home-hero .headline-1 h1 {
		margin-top: 30px;
		line-height: 30px;
		font-size: 1.3em;
	}
	
	.home-hero .et_pb_text_0 {
		margin-bottom 0px;
	}
	
	h2 {
		line-height: 1.3em;
		font-size: 1.8em;
	}
}